<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Reportes extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->helper('url');
		$this->load->model('consultas_model');
		$this->load->model('consultor_model');
		$this->load->model('contenido_model');
	}

	public function reporte_consulta($modo = 'generar', $idconsulta='')
	{
		$data['consulta'] = $this->consultas_model->consulta($idconsulta)[0];
		$data['abogado'] = $this->consultor_model->abogado($data['consulta']->idabogado)[0];
		$categorias = $this->contenido_model->get_categorias_array();
		$data['materias'] = $categorias['materias'];
		$data['temas'] = $categorias['temas'];
		$data['subtemas'] = $categorias['subtemas'];
		$data['estados'] = $categorias['estados'];

		if ($modo == 'generar') {
			$this->load->view('reportes/reporte-consulta', $data);
		} elseif ($modo == 'imprimir') {
			require_once(APPPATH.'libraries/html2pdf/html2pdf.class.php');
			$html2pdf = new HTML2PDF('P', 'LETTER', 'es', TRUE, 'UTF-8', array(15, 10, 15, 10));
			$html2pdf->pdf->SetDisplayMode('fullpage');
			$html = $this->load->view('reportes/reporte-consulta', $data, TRUE);
			$html2pdf->writeHTML($html);
			//$html2pdf->getHtmlFromPage($html);
			
			// $html2pdf->writeHTML("<page_footer>Test</page_footer> ");
			$html2pdf->Output('first_PDF_file.pdf');
		}
	}


}

/* End of file  */
/* Location: ./application/controllers/ */