<div class="container">
  <div class="row">
    <div class="col-xs-12 col-sm-4 col-md-3 col-lg-2">
      <ul class="nav nav-pills nav-stacked">
        <li role="contenido">
          <a href="<?=base_url()?>consultor/clientes/principal"><span class="glyphicon glyphicon-home" aria-hidden="true"></span> Principal</a>
        </li>
        <li role="contenido" class="active">
          <a href="<?=base_url()?>consultor/clientes/nuevo-cliente"><span class="glyphicon glyphicon-upload" aria-hidden="true"></span> Nuevo cliente</a>
        </li>
        <li role="contenido">
          <a href="<?=base_url()?>consultor/clientes/listado"><span class="glyphicon glyphicon-th-list" aria-hidden="true"></span> Lista de clientes</a>
        </li>
      </ul>
    </div>
    <div class="col-xs-12 col-sm-8 col-md-9 col-lg-10">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h1 class="panel-title">Datos personales del cliente</h1>
        </div>
        <div class="panel-body">
          <?php if (null!==$this->session->flashdata('type')): ?>
            <div class="alert alert-dismissible alert-<?=$this->session->flashdata('type')?>"><button type="button" class="close" data-dismiss="alert">×</button><?=$this->session->flashdata('msg')?></div>
          <?php endif; echo form_open('Consultor/addcliente-form', 'id="carga-form" role="form"'); ?>
          <div class="col-md-6">
            <div class="form-group required">
              <label for="nombres" class="control-label">Nombre (s): </label>
              <input type="text" name="nombres" id="nombres" class="form-control" value="" required="required" title="Nombre">
            </div>
            <div class="form-group  required">
              <label for="appaterno" class="control-label">Apellido paterno:</label>
              <input type="text" name="appaterno" id="appaterno" class="form-control" value="" required="required" title="Apellido paterno">
            </div>
            <div class="form-group  required">
              <label for="apmaterno" class="control-label">Apellido materno:</label>
              <input type="text" name="apmaterno" id="apmaterno" class="form-control" value="" required="required" title="Apellido materno">
            </div>
            <div class="form-group  required">
              <label for="curp" class="control-label">CURP:</label>
              <div class="input-group">
                <div class="input-group-addon"><span class="glyphicon glyphicon-user" aria-hidden="true"></span></div>
                <input type="text" name="curp" id="curp" class="form-control" value="" required="required" title="Apellido materno">
              </div>
            </div>
          </div>
          <div class="col-md-6">
          <div class="form-group required">
              <label for="claveife" class="control-label">Clave de elector:</label>
              <div class="input-group">
                <div class="input-group-addon"><span class="glyphicon glyphicon-credit-card" aria-hidden="true"></span></div>
                <input type="text" name="claveife" id="claveife" class="form-control" value="" required="required" title="Apellido materno">
              </div>
            </div>
            <div class="form-group required">
              <label for="email" class="control-label">Email:</label>
              <div class="input-group">
                <div class="input-group-addon"><span class="glyphicon glyphicon-envelope" aria-hidden="true"></span></div>
                <input type="email" name="email" id="email" class="form-control" value="" required="required" title="">
              </div>
            </div>
            <div class="form-group required">
              <label for="telfijo" class="control-label">Teléfono fijo:</label>
              <div class="input-group">
                <div class="input-group-addon"><span class="glyphicon glyphicon-earphone" aria-hidden="true"></span></div>
                <input type="tel" name="telfijo" id="telfijo" class="form-control" value="" required="required" pattern="[\(]\d{2,3}[\)][0-9]+" title="Número de teléfono con lada entre paréntesis">
              </div>
            </div>
            <div class="form-group">
              <label for="telcel" class="control-label">Teléfono celular:</label>
              <div class="input-group">
                <div class="input-group-addon"><span class="glyphicon glyphicon-phone" aria-hidden="true"></span></div>
                <input type="tel" name="telcel" id="telcel" class="form-control" value="" pattern="[\(]\d{2,3}[\)][0-9]+" title="Número de celular con lada entre paréntesis">
              </div>
            </div>
              <!-- <div class="input-group">
                <div class="input-group-addon">$</div>
                <input type="text" class="form-control" id="exampleInputAmount" placeholder="Amount">
              </div> -->
              <!-- <div class="form-group">
              <label for="nombre" class="control-label">:</label>
                <input type="text" name="nombre" id="nombre" class="form-control" value="" required="required" title="nombre">
              </div> -->
            </div>
          </div>
        </div>
        <div class="panel panel-default">
          <div class="panel-heading"><h1 class="panel-title">Datos fiscales del cliente</h1></div>
          <div class="panel-body">
            <div class="col-md-6">
              <div class="form-group">
                <label for="rfc" class="control-label">RFC:</label>
                <input type="text" name="rfc" id="rfc" class="form-control" value="" title="Nombre">
              </div>
              <div class="form-group">
                <label for="razonsocial" class="control-label">Razón Social:</label>
                <input type="text" name="razonsocial" id="razonsocial" class="form-control" value="" title="Nombre">
              </div>
              <div class="form-group">
                <label for="calle" class="callecontrol-label">Calle:</label>
                <input type="text" name="calle" id="calle" class="form-control" value="" title="Nombre">
              </div>
              <div class="row">
                <div class="col-xs-6 col-sm-6">
                  <div class="form-group">
                    <label for="next" class="control-label">Num Exterior:</label>
                    <input type="text" name="next" id="next" class="form-control" value="" title="Nombre">
                  </div>
                </div>
                <div class="col-xs-6 col-sm-6">
                  <div class="form-group">
                    <label for="nint" class="control-label">Num Interior:</label>
                    <input type="text" name="nint" id="nint" class="form-control" value="" title="Nombre">
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <div class="form-group">
                <label for="estado" class="control-label">Estado:</label>
                <select name="estado" id="estado" class="form-control">
                <option value="1">Aguascalientes</option>
                  <option value="2">Baja California</option>
                  <option value="3">Baja California Sur</option>
                  <option value="4">Campeche</option>
                  <option value="5">Chiapas</option>
                  <option value="6">Chihuahua</option>
                  <option value="7">Coahuila</option>
                  <option value="8">Colima</option>
                  <option value="9">Distrito Federal</option>
                  <option value="10">Durango</option>
                  <option value="11">Estado de México</option>
                  <option value="12">Guanajuato</option>
                  <option value="13">Guerrero</option>
                  <option value="14">Hidalgo</option>
                  <option value="15">Jalisco</option>
                  <option value="16">Michoacán</option>
                  <option value="17">Morelos</option>
                  <option value="18">Nayarit</option>
                  <option value="19">Nuevo León</option>
                  <option value="20">Oaxaca</option>
                  <option value="21">Puebla</option>
                  <option value="22">Querétaro</option>
                  <option value="23">Quintana Roo</option>
                  <option value="24">San Luis Potosí</option>
                  <option value="25">Sinaloa</option>
                  <option value="26">Sonora</option>
                  <option value="27">Tabasco</option>
                  <option value="28">Tamaulipas</option>
                  <option value="29">Tlaxcala</option>
                  <option value="30">Veracruz</option>
                  <option value="31">Yucatán</option>
                  <option value="32">Zacatecas</option>
              </select>
              </div>
              <div class="form-group">
                <label for="municipio" class="control-label">Municipio:</label>
                <input type="text" name="municipio" id="municipio" class="form-control" value="" title="Nombre">
              </div>
              <div class="form-group">
                <label for="localidad" class="control-label">Localidad:</label>
                <input type="text" name="localidad" id="localidad" class="form-control" value="" title="Nombre">
              </div>
            </div>
          </div>
        </div>
        <div class="row">
              <div class="col-md-3 col-md-offset-9">
               <button type="submit" class="btn btn-primary" style="width: 100%"><span class="glyphicon glyphicon-save" aria-hidden="true"></span> Guardar</button>
             </div>
           </div>
      </form>
    </div>
  </div>
</div>
</div>
</div>